/*
 * generated by Xtext 2.21.0
 */
package br.ufes.nemo.seon.ontoloyasservice.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractOaasScopeProvider extends DelegatingScopeProvider {
}
